Go问答 gomobile: binding 'main' package (***) is not supported 疑问

chenli · 2020年05月18日 · 最后由 h12 回复于 2020年05月20日 · 152 次阅读

使用gomobile bind -target=android 出现下面这个错误

gomobile: binding 'main' package (***) is not supported
更多原创文章干货分享,请关注公众号
  • 加微信实战群请加微信(注明:实战群):gocnio

谷歌能解决的就不要问了。

chenli 关闭了讨论 05月18日 18:59
chenli 重新开启了讨论 05月18日 18:59

找了很久也没找到为啥不支持main

需要 登录 后方可回复, 如果你还没有账号请点击这里 注册